Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: █ █ COPPERMINE 1.5.12: MISE A JOUR DE SECURITE OBLIGATOIRE █ █  (Read 9532 times)

0 Members and 1 Guest are viewing this topic.

François Keller

  • Moderator
  • Coppermine addict
  • ****
  • Country: fr
  • Offline Offline
  • Gender: Male
  • Posts: 9097
  • aka Frantz
    • Ma galerie

L'équipe de développement de Coppermine publie une mise à jour de sécurité pour Coppermine afin de contrer une faille de sécurité récemment découverte. Il est importat que tous les utilisateurs de CPG 1.5.10 et antérieures à cette dernière version mettent leur galerie à jour le plus vite possibleThe

Comment mettre à jour:
Les utilisateurs utilisant une version antérieure à cpg 1.5.12 doivent mettre à jour leur galerie immédiatement en téléchargeant la dernière version depuis la page de téléchargementd et en suivant les étapes de mise à jour décrites dans la documentation.

Aide:
Si vous avez des problèmes avec cette mise à jour, merci d'utiliser le  forum approprié. Ne postez pas votre problème dans ce sujet d'annonce, votre post serait effacé sans prévenir.
Pourquoi cpg 1.5.12 à été publié?
La publication contre une vulnérabilité dans la validation des entrées découverte récemment qui permet (si la galerie n'est pas mises à jour) à un visiteur malveillant, d'inclure sa propre routine (sujet).

Additionnellement, Cpg 1.5.12 inclue les corrections suivantes, sans impact sur la sécurité:
  • Correction du problème de négatif d'images (sujet)
  • Correction de l'indentation des sous-catégories (sujet)
  • Correction de la focntion 'utf_replace' (sujet)
  • Mise à jour du fichier langue Portugaise (contribution d'utilisateur)
  • Correction des vignette personnalisées pour les fichiers avec une extension en majuscule (sujet)
  • Correction du problème de la liste des utilisateurs si le nom de base de donnée contient un tiret (sujet)
  • Correction du "colspan" pour les visiteurs lorsque Captcha est actif (sujet)
  • Correction du nom de session PHP pour Captcha (sujet)
  • Correction du problème de lecture des vidéos au format  Windows Media Player  (sujet)

Merci à Janek Vind pour la découverte de cette vulnérabilité


L'équipe de Coppermine
« Last Edit: August 02, 2011, 07:53:40 am by François Keller »
Logged
Avez vous lu la DOC ? la FAQ ? et cherché sur le forum avant de poster ?
Did you read the DOC ? the FAQ ? and search the board before posting ?
Mon Blog
Pages: [1]   Go Up
 

Page created in 0.017 seconds with 21 queries.